QR code reader widget requires adobe flash player

  • Profile Image
    antoniomaia
    Asked on September 03, 2016 at 06:38 AM

    Dear sirs / madams

    I'm using the app QR que requires to have Adobe Flash Player. However , this is NOT USED More and any Android phone UO Windows . How can I solve the problem ?

     

    Thank you

     

    António Maia

    email: antonio.s.maia@gmail.com

  • Profile Image
    jonathan
    Answered on September 03, 2016 at 09:16 AM

    Hi António  

    This is a known issue with the QR Code reader widget https://widgets.jotform.com/widget/qr_code_reader

    It requires Adobe flash player for it to work. Unfortunately, some mobile browser doesn't support adobe flash player so the widget will not work properly.

    I have submitted this thread to the next level support so that they will include you in the announcement when this issue is fixed.

    We will notify you here for any update on the status.

    Thank you.